/*
** 1998-05-25 -	Header for the internal SWAP command.
*/

int	cmd_activateother(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_activateleft(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_activateright(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);

int	cmd_activatepush(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_activatepop(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
